# Version SVN: $Id: defaults.yml 189 2014-02-19 16:11:35Z sven.poeche $
defaults:
   albums:
    name:                             Albums
    description:
    weight:                           -9693
    params:
      enable_album:
        type:                         boolean
        value:                        true
        name:                         'Enable albums'
        description:                  'If set to true, albums are activated'
        editable:                     true
        system:                       false
        nullable:                     false
      album_perpage:
        type:                         integer
        value:                        8
        name:                         'Numbers of albums per page (thumbnail view)'
        description:                  'This sets the maximal number of albums shown per page'
        editable:                     true
        system:                       false
        nullable:                     false
      album_perpage_list:
        type:                         integer
        value:                        6
        name:                         'Numbers of albums per page (list view)'
        description:                  'This sets the maximal number of albums shown per page'
        editable:                     true
        system:                       false
        nullable:                     false
      album_perpage_big:
        type:                         integer
        value:                        8
        name:                         'Numbers of albums per page (big thumbnail view)'
        description:                  'This sets the maximal number of albums shown per page'
        editable:                     true
        system:                       false
        nullable:                     false
